MENU INCLUDE bko-gui.conf
PROMPT 0
MENU TITLE --== Knoppix ==--
MENU LABEL ^Knoppix

TEXT HELP
		Here you can boot knoppix 5.0.1
		Currently only HTTP is supported
		Note : Being older kernel, it has limit of 255 characters
		on boot parameter length.  
		Please be careful while providing options.
		
ENDTEXT

label uplvl
	MENU LABEL Return
	MENU EXIT

label spacer
	MENU LABEL

label knoppix502-local
    MENU DEFAULT
	MENU LABEL Knoppix 5.0.1 
    TEXT HELP
        Boots Knoppix-5.0.1
        It uses http for booting.
	Note : Old kernel, long boot parameters *not* supported.
    ENDTEXT
	kernel live/knoppix/5.11/linux  
	append httpfs=http://www.kernel.org/pub/dist/knoppix-dvd/KNOPPIX_V5.1.1DVD-2007-01-04-EN.iso nodhcp lang=us ramdisk_size=100000 init=/etc/init apm=power-off nomce vga=791 initrd=live/knoppix/5.11/minirt.gz BOOT_IMAGE=knoppix
    IPAPPEND 1

label knoppix601-local
	MENU LABEL Knoppix 6.0.1 
    TEXT HELP
        Boots Knoppix-6.0.1 
	Note : Newer kernel, long boot parameters supported.
	(not working perfectly)
    ENDTEXT
	kernel live/knoppix/6.0.1/linux 
	append httpfs=http://www.kernel.org/pub/dist/knoppix/KNOPPIX_V6.0.1CD-2009-02-08-EN.iso ramdisk_size=100000 lang=en vt.default_utf8=0 apm=power-off vga=0x311 initrd=live/knoppix/6.0.1/minirt.gz nomce loglevel=0 nolapic_timer
    IPAPPEND 3

